[Previous] [Next] [Up] [Top]

### NAME

ft_tableloadhead,ft_tablestorhead,ft_tablefree -Fitsy FITS routines to load and store FITSTable structures.

### SYNOPSIS

    FITSTable ft_tableloadhead(FITSHead fits);
    void ft_tablestorhead(FITSHead fits, FITSTable table);
    void ft_tablefree(FITSTable table);

### PARAMETERS

- FITSHead fits - Not Documented.
- FITSTable table - Not Documented.

### DESCRIPTION

#### ft_tableloadhead

Allocate and load a FITSTable data structure.

#### ft_tablestorhead

Store a FITSTable structure in a FITS header.

#### ft_tablefree

Free a FITSTable structure.

[Previous] [Next] [Up] [Top]